Subject: draft-ietf-opes-smtp-security-02.txt going to IESG for IETF Last Call. OPES Working Group will be shutting down.

From: Tony Hansen <[email-masked]>
Date: Wed, 27 Dec 2006 23:03:22 -0500

Thank you to everyone for your comments on draft-ietf-opes-smtp-security
during the WGLC and afterwards. The chairs are forwarding
draft-ietf-opes-smtp-security-02.txt to the IESG for IETF Last Call.

This also fulfills the last working group milestone that we agreed to
accomplish. Given the level of activity within the working group, the
chairs will also be closing down the working group and not continue work
on an SMTP profile.

It is the chairs' hope that people will continue to work on an SMTP and
other profiles on their own. These would be done as individual
submissions. Note: the mailing list will continue to be available after
the working group shuts down, so people will have a place to discuss
such work.

Happy New Year!

	The Chairs
	Tony Hansen and Markus Hofmann